Bug 495953 - Wine menu is ugly
Wine menu is ugly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On: 479649 507154
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-04-15 13:36 EDT by Lubomir Rintel
Modified: 2009-12-07 14:41 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.1.29-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 19:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-04-15 13:36:05 EDT
Description of problem:

1.) I have two wine menus. One for my installed applications, one for ones from wine-tools
2.) Menus are called "Wine". "Windows Applications" would be much more appropriate
3.) Menus have no icons
4.) Names of tools start with lowercase
5.) "winehelp" icon is a dead shortcut

Furthermore, menu entries nor launchers for some tools, such as "WordPad" are not installed:

/usr/bin/notepad
/usr/bin/winedbg
/usr/bin/winedump
/usr/bin/winefile
/usr/bin/winemaker
/usr/bin/winemine
/usr/bin/winepath
/usr/lib/wine/cmd.exe.so
/usr/lib/wine/control.exe.so
/usr/lib/wine/explorer.exe.so
/usr/lib/wine/notepad.exe.so
/usr/lib/wine/progman.exe.so
/usr/lib/wine/taskmgr.exe.so
/usr/lib/wine/winedbg.exe.so
/usr/lib/wine/winefile.exe.so
/usr/lib/wine/winemine.exe.so
/usr/lib/wine/winepath.exe.so
/usr/lib/wine/winver.exe.so
/usr/lib/wine/wordpad.exe.so
/usr/lib/wine/write.exe.so

Version-Release number of selected component (if applicable):

wine-1.1.18-1.fc11.i586
Comment 1 Bug Zapper 2009-06-09 09:52:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Orcan Ogetbil 2009-06-14 01:24:00 EDT
Ping? Please do not ignore this bug.
Comment 3 Fedora Update System 2009-06-24 10:20:33 EDT
wine-1.1.24-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc10
Comment 4 Fedora Update System 2009-06-24 10:21:55 EDT
wine-1.1.24-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc11
Comment 5 Fedora Update System 2009-06-24 13:21:30 EDT
wine-1.1.24-2.fc10.1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc10.1
Comment 6 Fedora Update System 2009-06-24 13:23:38 EDT
wine-1.1.24-2.fc11.1 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc11.1
Comment 7 Fedora Update System 2009-06-26 22:50:43 EDT
wine-1.1.24-2.fc10.1 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6996
Comment 8 Fedora Update System 2009-06-26 23:00:35 EDT
wine-1.1.24-2.fc11.1 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7043
Comment 9 Fedora Update System 2009-07-14 16:51:22 EDT
wine-1.1.25-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.25-1.fc10
Comment 10 Fedora Update System 2009-07-19 06:22:16 EDT
wine-1.1.25-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7753
Comment 11 Fedora Update System 2009-09-01 14:06:35 EDT
wine-1.1.28-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9220
Comment 12 Fedora Update System 2009-09-04 00:08:22 EDT
wine-1.1.29-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9304
Comment 13 Fedora Update System 2009-09-11 19:29:24 EDT
wine-1.1.29-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Nikolay Bryskin 2009-12-07 14:41:18 EST
Problem still persists in Fedora 12 release

Note You need to log in before you can comment on or make changes to this bug.